View Issue Details

IDProjectCategoryView StatusLast Update
0002114Far Manager_Commonpublic2012-08-01 11:33
ReportermdAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002114: Не завершается массовая распаковка файлов
DescriptionПри попытке распаковки сразу нескольких файлов последний в списке будет распаковываться бесконечно.
Steps To Reproduce1. В одной из панелей выделить несколько архивов (X).
2. Нажать Shift+F2
3. Установить опцию "Распаковать архив в отдельный каталог" (для всех последующих запросов сделать то же самое).
4. После ответа на X+1 запросов о пути разархивирования, отменить разархивацию и убедиться в том, что последний из файлов в списке разархивировался дважды.
TagsNo tags attached.
Build2784

Activities

md

2012-05-24 17:53

reporter   bugnote:0009268

Подскажите, кстати, спрашивать о каждом архиве - это бай дизайн или нет? По мне, так неудобно и стоит спрашивать только один раз.

samlyukov

2012-07-31 18:49

reporter   bugnote:0009447

что-то такое сегодня правилось.

2useven10

2012-07-31 20:19

developer   bugnote:0009449

да 2783
про подтверждения - это в плагины

2useven10

2012-07-31 23:50

developer   bugnote:0009451

http://forum.farmanager.com/viewtopic.php?f=9&t=7324

Issue History

Date Modified Username Field Change
2012-05-24 17:52 md New Issue
2012-05-24 17:53 md Note Added: 0009268
2012-07-31 18:49 samlyukov Note Added: 0009447
2012-07-31 20:19 2useven10 Note Added: 0009449
2012-07-31 20:19 2useven10 Assigned To => 2useven10
2012-07-31 20:19 2useven10 Status new => feedback
2012-07-31 23:50 2useven10 Note Added: 0009451
2012-08-01 11:33 2useven10 Build => 2784
2012-08-01 11:33 2useven10 Status feedback => closed
2012-08-01 11:33 2useven10 Resolution open => fixed
2012-08-01 11:33 2useven10 Fixed in Version => 3.0